

#content-after-flex .part-news {
    width: 100%;
}

#content-after-flex .part-news h2 {
  display: block;
  font-family: 'nerissemibold';
  text-transform: uppercase;
  color:  black !important;
  background: url('../../../gfx/balmenu-arrows-right.svg') no-repeat 98% center;
  padding: 15px 40px 15px 60px;
  font-size: 15px !important;
  position: relative;
  cursor: pointer;
  border-bottom: 1px dotted #ccc;
  margin: 0 10px;
}
#content-after-flex .part-news:last-of-type h2 {
  border-bottom: none;
}

#content-after-flex .part-news h2::before {
  content: '';
  display: block;
  position: absolute;
  width: 35px;
  height: 35px;
  left:15px;
  top: 7px;   
}


#content-after-flex .part-news.elettudomanyok h2::before {  
  background: url('../../../gfx/fomenu/life_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto; 
}
#content-after-flex .part-news.elettudomanyok.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.elettudomanyok.noitems h2::before {  
  background: url('../../../gfx/fomenu/life-gray.svg') no-repeat 0 0;
  background-size: 35px auto;
}

/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.ssc h2::before {  
  background: url('../../../gfx/fomenu/bsc_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto;
}

#content-after-flex .part-news.ssc.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.ssc.noitems h2::before {  
  background: url('../../../gfx/fomenu/bsc_gray.svg') no-repeat 0 0;
  background-size: 35px auto;
}

/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.jarmuipar h2::before {  
  background: url('../../../gfx/fomenu/automotiv_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto; 
}
#content-after-flex .part-news.jarmuipar.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.jarmuipar.noitems h2::before {  
  background: url('../../../gfx/fomenu/automotiv-gray.svg') no-repeat 0 0;
  background-size: 35px auto; 
}
/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.logisztika h2::before {  
  background: url('../../../gfx/fomenu/logistics_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto;
}
#content-after-flex .part-news.logisztika.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.logisztika.noitems h2::before {  
  background: url('../../../gfx/fomenu/logistics-gray.svg') no-repeat 0 0;
 background-size: 35px auto;
}
/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.elelmiszeripar h2::before {  
  background: url('../../../gfx/fomenu/food_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto;
}

#content-after-flex .part-news.elelmiszeripar.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.elelmiszeripar.noitems h2::before {  
  background: url('../../../gfx/fomenu/food-gray.svg') no-repeat 0 0;
 background-size: 35px auto; 
}
/*------------------------------------------------------------------------------*/

#content-after-flex .part-news.orvostechnika h2::before {  
  background: url('../../../gfx/fomenu/medical_fejlec.svg') no-repeat 0 0;
  background-size: contain; 
}
#content-after-flex .part-news.orvostechnika.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.orvostechnika.noitems h2::before {  
  background: url('../../../gfx/fomenu/medical-gray.svg') no-repeat 0 0;
 background-size: 35px auto;
}
/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.energia h2::before {  
  background: url('../../../gfx/fomenu/renewable_fejlec.svg') no-repeat 0 0;
 background-size: 35px auto;
}
#content-after-flex .part-news.energia.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.energia.noitems h2::before {  
  background: url('../../../gfx/fomenu/renewable-gray.svg') no-repeat 0 0;
  background-size: 35px auto;
}
/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.ict h2::before {  
  background: url('../../../gfx/fomenu/information_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto;
}
#content-after-flex .part-news.ict.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.ict.noitems h2::before {  
  background: url('../../../gfx/fomenu/information-gray.svg') no-repeat 0 0;
  background-size: 35px auto; 
}

/*------------------------------------------------------------------------------*/
#content-after-flex .part-news.elektronika h2::before {  
  background: url('../../../gfx/fomenu/electronics_fejlec.svg') no-repeat 0 0;
  background-size: 35px auto; 
}

#content-after-flex .part-news.elektronika.noitems h2 {  
 color: #ccc !important;
}

#content-after-flex .part-news.elektronika.noitems h2::before {  
  background: url('../../../gfx/fomenu/electronics-gray.svg') no-repeat 0 0;
  background-size: 35px auto;
}
/*------------------------------------------------------------------------------*/

#content-after-flex .part-news .component-body > .new_news {
  visibility: hidden;
  transition: all 500ms ease ; 
  max-height: 0px;
  overflow: hidden;
}

#content-after-flex .part-news .component-body.opened > .new_news {
  visibility: visible;
  max-height: 800px; 
}


#content-after-flex .part-news .item {
  background: #efefef;
}

#content-after-flex .part-news .item .title {

 display: table;
  padding: 0  !important;
  height: 70px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  border-bottom: 1px solid #ccc;

}

#content-after-flex .part-news .item .title a:hover {
  background: #fff;
  color: black !important;
}

#content-after-flex .part-news .item .title > a {
  display: table-cell;
  text-align: left;
  width: 95%;
  margin: auto;
  font-family: 'nerissemibold';
  text-transform: uppercase;
  color: #999 !important;
  vertical-align: middle;
  padding: 0 15px;
}


@media only screen and (max-width: 639px) {

#content-after-flex .part-news:last-of-type h2 {
  border-bottom: 1px dotted #ccc;
}

}